﻿.table_hokej_mala {
  width: 100%;
  margin-bottom: 16px !important;
}

.table_hokej_mala .tym {
  display: none;
}

.image_desc {
  background: #c8061e;
  color: white;
  padding: inherit;
  margin-top: -5px;
  font-size: 0.85em;
  float: left;
  width: 100%;
}
.button a:hover,
.button .-hp a:hover {
  color: white;
}
.button:hover {
  color: white;
}
.article__main-content__game-info__round {
  background-color: #ac001e;
  padding: 7px;
  color: white;
}
.article__main-content__game-info {
  background: #eeeeee;
  padding-top: 0;
}
.article__main-content__game-info > div {
  text-align: center;
  top: 40%;
  position: sticky;
}

.article__main-content__game-info__score h2 {
  font-size: 27px;
}
.header-main__logo {
  margin-left: 15px;
}
.article__main-content__game-info__team-name h3 {
  font-size: 22px;
}

/*
plovouc� box s facebookem
*/
.scrolling-div {
  position: fixed;
  z-index: 1000;
  bottom: 20px;
  right: 50px;
  border: none;
  box-shadow: 1px 1px 4px black;
  border-radius: 7px;
  padding: 14px;
  background: white;
}
.scrolling-div strong {
  cursor: pointer;
}
@media only screen and (max-width: 960px) {
  .scrolling-div {
    display: none;
  }
}

.social-stream .nano {
  height: 600px;
}
.social-stream .soc-feed-data {
  list-style: none;
  margin: 0;
  padding: 0 30px 0 0;
  background: url(/img/bg_line.png) 20px 0 repeat-y;
}
.social-stream .soc-feed-data li {
  padding-left: 58px;
  padding-top: 2px;
  padding-bottom: 22px;
}
.social-stream .soc-feed-data li a {
  text-align: left;
  color: #252627;
}
.social-stream .soc-feed-data li a:active,
.social-stream .soc-feed-data li a:focus,
.social-stream .soc-feed-data li a:hover {
  text-decoration: none;
}
.social-stream .soc-feed-data li a:active .text,
.social-stream .soc-feed-data li a:focus .text,
.social-stream .soc-feed-data li a:hover .text {
  text-decoration: underline;
}
.social-stream .soc-feed-data li a .date {
  font-size: 11px;
  font-weight: bold;
  line-height: 1.45;
  text-align: left;
  color: #252627;
  display: block;
  text-transform: uppercase;
}
.social-stream .soc-feed-data .fb {
  background: url(/img/ico-facebook.svg) no-repeat;
}
.social-stream .soc-feed-data .tw {
  background: url(/img/ico-twitter.svg) no-repeat;
}
.social-stream .soc-feed-data .yt {
  background: url(/img/ico-youtube.svg) no-repeat;
}
.social-stream .soc-feed-data .in {
  background: url(/img/ico-instagram.svg) no-repeat;
}

@media only screen and (max-width: 520px) {
  .article__main-content__game-info__score h2 {
    font-size: 18px;
  }
  .article__main-content__game-info__team-name h3 {
    font-size: 14px;
  }
}
.img-center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  float: none !important;
}
.photogallery__items__item__image > img {
  height: 190px;
  object-fit: cover;
}

.with-game-row .article__main-content.-is-article {
  padding-top: 20px;
}
.with-game-row .games-row .game-box .logos img {
  margin: 0 4px;
  width: 50px;
  height: 50px;
}
.with-game-row .games-row .game-box .data {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
}
.with-game-row .games-row .game-box .data .round {
  font-weight: bold;
  font-size: 16px;
  color: #66002c;
}
.with-game-row .games-row .game-box .data .teams {
  font-weight: bold;
  font-size: 18px;
  color: #0f0f10;
}
.with-game-row .games-row .game-box .data .teams .name-short {
  display: none;
}
.with-game-row .games-row .game-box .score {
  display: table-cell;
  vertical-align: bottom;
  font-weight: bold;
  font-size: 24px;
  text-align: right;
  line-height: 1;
  color: #0f0f10;
  width: 120px;
}
.with-game-row .games-row .game-box {
  display: flex;
  flex-direction: row;
  width: 100%;
}
.with-game-row .games-row .game-box .logos {
  width: 130px;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
}
.with-game-row .games-row .game-box .data {
  max-width: 90%;
  width: auto;
  flex-grow: 1;
}
.with-game-row .games-row .game-box .score {
  width: 100px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.with-game-row .name-long {
  width: 100%;
  display: flex;
  flex-flow: row wrap;
}
.with-game-row .games-row .game-box .data .teams .name-long > span {
  width: auto;
}
.with-game-row .games-row .game-box .data .teams .name-long > span {
  font-family: factoria;
  color: #ac001e;
  text-transform: uppercase;
}
.with-game-row .games-row .game-box .score a {
  line-height: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.with-game-row .games-row .game-box .score a.loss {
  font-weight: bold;
  font-size: 24px;
  text-align: right;
  text-decoration: none;
}
.with-game-row .games-row .game-box .score .periods {
  font-weight: bold;
  font-size: 14px;
  color: #0f0f10;
  vertical-align: middle;
}
.with-game-row .games-row-detail:after {
  content: "";
  display: table;
  clear: both;
}
.with-game-row .games-row .game-box .score {
  padding-bottom: 6px;
}
.with-game-row .score .vyhra {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.with-game-row .score a.vyhra:hover {
  text-decoration: none;
}
.with-game-row .games-row.games-row-detail {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}
.with-game-row .games-row.games-row-detail {
  margin-top: 0px;
}
.with-game-row .games-row .game-box {
  border-bottom: 1px solid #dedee0;
  padding: 9px 0;
}
.with-game-row .team-pl {
  font-weight: bold;
  font-family: factoria;
  color: #ac001e;
  text-transform: uppercase;
}
.with-game-row .game-box .button {
  padding: 3px 10px;
}

.with-game-row .article__main-content__game-info__stats__roster,
.with-game-row .article__main-content__game-info__stats__stats {
  border-bottom: 1px solid #dedee0;
  padding: 9px 0;
}
.with-game-row .article__perex {
  padding-left: 0px;
  padding-right: 0px;
  margin-top: 0px;
}
.with-game-row .article__main-content__game-info__stats__roster {
  width: 100%;
}
.with-game-row .article__main-content.-is-article h2 {
  border-bottom: none;
}

.with-game-row.clanek-asp .games-row.games-row-detail {
  margin-top: 0px;
  margin-bottom: 0px;
}

.clanek-asp .article__main-content.-is-article h2 {
  color: #000;
}
.zapas-asp .article__main-content.-is-article h2 {
  color: #78787f;
}

.zapas-asp h1,
.clanek-asp h1 {
  font-size: 30px;
  font-weight: 700;
  line-height: 45px;
  margin-bottom: 10px;
  margin-top: 13px;
}
.zapas-asp h2,
.clanek-asp h2 {
  font-size: 24px;
  font-weight: 700;
  line-height: 36px;
  margin-bottom: 0px;
  margin-top: 10px;
}
.zapas-asp h3,
.clanek-asp h3 {
  font-size: 20px;
  font-weight: 700;
  line-height: 30px;
  margin-bottom: 0px;
  margin-top: 10px;
}
.with-game-row.clanek-asp .article__perex {
  padding-top: 0px;
}
.with-game-row.clanek-asp .article__perex > *:nth-child(1) {
  margin-top: 0px;
}
.with-game-row.clanek-asp .article__header.-is-article .article__header__info {
  margin-bottom: 10px;
  margin-left: 50px;
}

.with-game-row .article__perex {
  font-family: factoria;
  text-transform: uppercase;
  float: left;
  width: 100%;
  font-weight: bold;
  margin-block-start: 1em;
  margin-block-end: 1em;
}
.with-game-row .article__perex > h4 {
  margin-block-start: 0em;
  margin-block-end: 0em;
}

@media (max-width: 1110px) {
  .with-game-row .games-row .game-box .logos {
    display: none;
  }
}
@media (max-width: 960px) {
  .with-game-row .article__main-content.-is-article {
    padding-top: 0px;
  }
  .with-game-row .games-row.games-row-detail {
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .zapas-asp.with-game-row .games-row.games-row-detail {
    margin-top: 0px;
    margin-bottom: 0px;
  }
}
@media (max-width: 720px) {
  .photogallery__items__item__image > img {
    height: 50vw;
  }
}
@media (max-width: 600px) {
  .with-game-row .games-row .game-box .data .teams {
    font-size: 18px;
  }
  .with-game-row .games-row .game-box .data .teams .name-short {
    display: inline-block;
  }
  .with-game-row .games-row .game-box .data .stadion,
  .with-game-row .games-row .game-box .data .teams .name-long {
    display: none;
  }
  .with-game-row .games-row .game-box .logos {
    display: flex;
    width: 180px;
  }
  .with-game-row .game-box .button {
    padding: 5px;
    font-size: 12px;
  }
  .with-game-row .games-row .game-box .data .round {
    font-size: 14px;
  }
  .with-game-row .games-row .game-box .logos img {
    margin: 0 0px;
  }
}
@media (max-width: 360px) {
  .with-game-row .games-row .game-box {
    display: flex;
    flex-flow: row wrap;
  }
  .with-game-row .games-row .game-box .data,
  .with-game-row .games-row .game-box .logos {
    width: 50%;
  }
  .with-game-row .games-row .game-box .score {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-content: center;
    margin-top: 4%;
  }
  .with-game-row .game-box .button {
    margin-bottom: 0px !important;
  }
  .with-game-row .games-row .game-box .data .teams,
  .with-game-row .games-row .game-box .data .round,
  .with-game-row .games-row .game-box .data .teams .name-short,
  .with-game-row .games-row .game-box .data .round {
    width: 100%;
    text-align: center;
  }
}
@media only screen and (max-width: 720px),
  only screen and (min-width: 721px) and (max-width: 960px) {
  .article__perex {
    padding-top: 0px;
    padding-bottom: 0px;
  }
}
@media (min-width: 960px) {
  .header-main__li {
    margin-left: 3%;
  }
  .header-main__logo {
    margin-left: 2rem;
  }
  .hp-main-articles__article1 {
    width: 25% !important;
    height: 0px;
    padding-bottom: 32% !important;
  }
  .hp-main-articles__article__overlay__bottom1 {
    background-color: rgba(0, 0, 0, 0.5);
    box-shadow: none;
    text-align: center;
    padding: 2%;
  }
  .hp-main-articles__article__overlay__bottom__date1 {
    margin-left: 43%;
    background: none;
  }
  .hp-main-articles__article1_active {
    width: 50% !important;
    height: 0px;
    padding-bottom: 32% !important;
  }
  .hp-main-articles__article1 img {
    position: absolute;
    left: 50%;
    top: 50%;
    height: 100%;
    width: auto;
    -webkit-transform: translate(-50%, -50%) !important;
    -ms-transform: translate(-50%, -50%) !important;
    transform: translate(-50%, -50%) !important;
  }
  .hp-main-articles__article1_active img {
    position: absolute;
    left: 50%;
    top: 50%;
    height: 100%;
    width: auto;
    -webkit-transform: translate(-50%, -50%) !important;
    -ms-transform: translate(-50%, -50%) !important;
    transform: translate(-50%, -50%) !important;
  }
  .hp-main-articles__article1
    .hp-main-articles__article__overlay__bottom__heading1 {
    font-size: 150% !important;
    padding-right: 0;
  }
  .hp-main-articles__article1_active
    .hp-main-articles__article__overlay__bottom__heading1 {
    font-size: 190% !important;
    padding-right: 0;
  }
  .standings1 {
    width: 50% !important;
  }
  .social-stream1 {
    width: 50% !important;
  }
  .arcticle_header_title_and_info {
    background-color: rgba(0, 0, 0, 0.5);
    box-shadow: none;
    min-height: 30%;
    width: 100%;
    position: absolute;
    bottom: 0;
  }
  .general-menu__multimedia {
    margin-left: 50px;
  }
  .general-menu__vstupenky {
    margin-left: 35px;
  }
  .hp-main-articles1 {
    display: none;
  }
  .hp-partner-list-mobile {
    display: none;
  }
  .article__header.-is-article .article__header__title {
    position: unset;
    margin-bottom: 40px;
    margin-top: 50px;
    width: 100%;
  }
  .article__header.-is-article .article__header__info {
    position: unset;
  }
  .hp-banner-list1 {
    background: black;
  }
  .hp-banner-new img {
    width: 100%;
    height: auto;
    visibility: hidden;
  }
  .hp-banner-new {
    background: black;
    float: left;
    width: 24%;
    display: block;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .hp-banner-new-fanshop {
    margin-left: 1%;
    background-image: url("/inc/img/icons/homepage/fanshop_bw_500x480.png");
    background-repeat: no-repeat;
    background-size: cover;
  }
  .hp-banner-new-facebook {
    margin-left: 0.5%;
    background-image: url("/inc/img/icons/homepage/facebook_bw_500x480.png");
    background-repeat: no-repeat;
    background-size: cover;
  }
  .hp-banner-new-fotogalerie {
    margin-left: 1%;
    background-image: url("/inc/img/icons/homepage/fotogalerie_bw_500x480.png");
    background-repeat: no-repeat;
    background-size: cover;
  }
  .hp-banner-new-brusleni {
    margin-left: 1%;
    background-image: url("/inc/img/icons/homepage/brusleni_bw_500x480.png");
    background-repeat: no-repeat;
    background-size: cover;
  }
  .hp-banner-new-nabor {
    margin-left: 1%;
    background-image: url("/inc/img/icons/homepage/nabor_bw_500x480.png");
    background-repeat: no-repeat;
    background-size: cover;
  }
  .hp-banner-new-fanshop:hover {
    background-image: url("/inc/img/icons/homepage/fanshop_color_500x480.png");
  }
  .hp-banner-new-facebook:hover {
    background-image: url("/inc/img/icons/homepage/facebook_color_500x480.png");
  }
  .hp-banner-new-fotogalerie:hover {
    background-image: url("/inc/img/icons/homepage/fotogalerie_color_500x480.png");
  }
  .hp-banner-new-brusleni:hover {
    background-image: url("/inc/img/icons/homepage/brusleni_color_500x480.png");
  }
  .hp-banner-new-nabor:hover {
    background-image: url("/inc/img/icons/homepage/nabor_color_500x480.png");
  }
  .hp-banner-list-mobile {
    display: none;
  }
}

@media (max-width: 960px) {
  .standings1 {
    width: 100% !important;
    order: unset !important;
  }
  .hp-main-articles__article1 {
    height: 250px;
  }
  .hp-main-articles__article1 img {
    height: 100%;
    width: auto;
  }
  .social-stream1 {
    width: 100% !important;
  }
  .standings table th.tym_dlouhe {
    min-width: 153px;
  }
  .standings table .vyhry {
    display: none;
  }
  .standings table .vyhryP {
    display: none;
  }
  .standings table .prohry {
    display: none;
  }
  .standings table .prohryP {
    display: none;
  }
  .hp-main-articles {
    display: none;
  }
  .hp-main-articles1 {
    overflow: hidden;
  }
  .hp-article-list {
    display: none;
  }
  .hp-main-articles__article__overlay__bottom1 {
    background-color: rgba(0, 0, 0, 0.5);
    box-shadow: none;
    text-align: center;
    padding: 2%;
  }
  .hp-main-articles__article1
    .hp-main-articles__article__overlay__bottom__heading1 {
    font-size: 120% !important;
    padding-bottom: 10px;
  }
  .hp-main-articles__article__overlay__bottom__date1 {
    background: none;
    float: none;
    margin-bottom: 30px;
    font-weight: unset;
  }
  .logo-widget {
    margin-bottom: 0;
  }
  .hp-partner-list__main__partner {
    width: 20%;
    height: 45px;
    display: flex;
    align-items: center;
  }
  .hp-partner-list1 {
    display: unset !important;
    overflow: hidden;
  }
  .logo-widget {
    margin-bottom: 0 !important;
  }
  .hp-partner-list__row {
    margin-left: 16px;
    margin-right: 16px;
    margin-bottom: 15px !important;
  }
  .hp-partner-list__main {
    width: 90%;
  }
  .hp-banner-list__banner1 {
    width: 50%;
    height: 150px;
  }
  .hp-banner-list__banner1 h3 {
    font-size: 20px;
  }
  .hp-banner-list__banner1 p {
    font-size: 13px;
  }
  .hp-banner-list__banner1 img {
    height: 100%;
  }
  .social_stream_videa {
    display: none;
  }
  .hp-banner-list1 {
    display: none;
  }
  .hp-banner-list-mobile {
    background: black !important;
    float: left;
    width: 100% !important;
  }
  .hp-banner-new-mobile {
    float: left;
    width: 49%;
    display: block;
    position: relative;
  }
  .hp-banner-new-mobile img {
    width: 100%;
    height: auto;
    visibility: hidden;
  }
  .hp-banner-new-fanshop {
    margin-top: 20px;
    margin-left: 1%;
    background-image: url("/inc/img/icons/homepage/fanshop_bw_500x480.png");
    background-repeat: no-repeat;
    background-size: cover;
  }
  .hp-banner-new-facebook {
    margin-top: 20px;
    margin-left: 0.5%;
    background-image: url("/inc/img/icons/homepage/facebook_bw_500x480.png");
    background-repeat: no-repeat;
    background-size: cover;
  }
  .hp-banner-new-fotogalerie {
    margin-top: 5px;
    margin-left: 1%;
    background-image: url("/inc/img/icons/homepage/fotogalerie_bw_500x480.png");
    background-repeat: no-repeat;
    background-size: cover;
  }
  .hp-banner-new-nabor {
    margin-top: 5px;
    margin-left: 0.5%;
    background-image: url("/inc/img/icons/homepage/nabor_bw_500x480.png");
    background-repeat: no-repeat;
    background-size: cover;
  }

  .hp-banner-new-brusleni {
    margin-top: 5px;
    margin-left: 1%;
    background-image: url("/inc/img/icons/homepage/brusleni_bw_500x480.png");
    background-repeat: no-repeat;
    background-size: cover;
  }
  .hp-banner-new-fanshop:hover {
    background-image: url("/inc/img/icons/homepage/fanshop_color_500x480.png");
  }
  .hp-banner-new-facebook:hover {
    background-image: url("/inc/img/icons/homepage/facebook_color_500x480.png");
  }
  .hp-banner-new-fotogalerie:hover {
    background-image: url("/inc/img/icons/homepage/fotogalerie_color_500x480.png");
  }
  .hp-banner-new-nabor:hover {
    background-image: url("/inc/img/icons/homepage/nabor_color_500x480.png");
  }
  .hp-banner-new-brusleni:hover {
    background-image: url("/inc/img/icons/homepage/brusleni_color_500x480.png");
  }
  .social-stream1 {
    text-align: center;
  }
  .kompletni-tabulka {
    text-align: center;
  }
  .button-kompletni-tabulka {
    float: unset !important;
  }
  .hp-main-articles__article1 img {
    position: absolute;
    left: 50%;
    top: 50%;
    height: 100%;
    width: auto;
    -webkit-transform: translate(-50%, -50%) !important;
    -ms-transform: translate(-50%, -50%) !important;
    transform: translate(-50%, -50%) !important;
  }
}

@media (max-width: 960px) and (min-width: 418px) {
  .hp-main-articles__article1 img {
    height: auto !important;
    width: 100% !important;
  }
}

@media (max-width: 400px) {
  .standings table .score {
    display: none;
  }
}

@media (max-width: 1360px) {
  .horime-hokejem {
    display: none;
  }
}

@media (max-width: 1340px) and (min-width: 960px) {
  .arcticle_header_title_and_info {
    background-color: rgba(0, 0, 0, 0.5);
    box-shadow: none;
    min-height: 40%;
    margin-top: 36%;
  }
}

@media (max-width: 960px) and (min-width: 851px) {
  .hp-main-articles__article1 {
    height: 500px;
  }
  .slick-dots {
    top: 430px !important;
  }
}

@media (max-width: 850px) and (min-width: 751px) {
  .hp-main-articles__article1 {
    height: 400px;
  }
  .slick-dots {
    top: 325px !important;
  }
}

@media (max-width: 750px) and (min-width: 651px) {
  .hp-main-articles__article1 {
    height: 360px;
  }
  .slick-dots {
    top: 295px !important;
  }
}

.responsive-table table tr td:after {
  position: absolute;
  width: 20px;
  height: 20px;
  left: 10px;
  background-repeat: no-repeat;
  background-size: contain;
}

.standings table td.tym_dlouhe {
  position: relative;
}

.standings table td.tym_dlouhe {
  padding-left: 35px;
}

.standings table tr.HAV td.tym_dlouhe:after {
  background-image: url(/znaky/nove/hav.png);
  content: "";
}

.standings table tr.HOM td.tym_dlouhe:after {
  background-image: url(/znaky/nove/hod.png);
  content: "";
}

.standings table tr.MBV td.tym_dlouhe:after {
  background-image: url(/znaky/nove/vys.png);
  content: "";
}


.standings table tr.HBR td.tym_dlouhe:after {
  background-image: url(/znaky/nove/hbr.png);
  content: "";
}

.standings table tr.OPA td.tym_dlouhe:after {
  background-image: url(/znaky/nove/opa.png);
  content: "";
}

.standings table tr.SUM td.tym_dlouhe:after {
  background-image: url(/znaky/nove/sum.png);
  content: "";
}

.standings table tr.HOD td.tym_dlouhe:after {
  background-image: url(/znaky/nove/hod.png);
  content: "";
}

.standings table tr.VAL td.tym_dlouhe:after {
  background-image: url(/znaky/nove/val.png?2);
  content: "";
}

.standings table tr.KOP td.tym_dlouhe:after {
  background-image: url(/znaky/nove/kop.png);
  content: "";
}

.standings table tr.ZNS td.tym_dlouhe:after {
  background-image: url(/znaky/nove/zns.png);
  content: "";
}

.standings table tr.NJI td.tym_dlouhe:after {
  background-image: url(/znaky/nove/nji.png);
  content: "";
}

.standings table tr.ZNO td.tym_dlouhe:after {
  background-image: url(/znaky/nove/zno.png);
  content: "";
}
.standings table tr.HVY td.tym_dlouhe:after {
  background-image: url(/znaky/nove/vys.png);
  content: "";
}

.standings table tr.VEL td.tym_dlouhe:after {
  background-image: url(/znaky/nove/vel.png);
  content: "";
}

.standings table tr.MBU td.tym_dlouhe:after {
  background-image: url(/znaky/nove/mbu.png);
  content: "";
}

.standings table tr.KMB td.tym_dlouhe:after {
  background-image: url(/znaky/nove/kom.png);
  content: "";
}

.hp-box-container1 {
  background-color: black;
}

table.nice1 tr td {
  background-color: black !important;
  color: white !important;
}

table.nice1 a {
  color: white;
}

table.nice1 tr:hover td {
  background-color: #9a2121 !important;
}

table.nice1 th {
  text-align: left;
}

.standings table td.zapasy {
  text-align: unset;
}

.article__header__overlay {
  background: none !important;
}

.button-kompletni-tabulka {
  margin: 0 auto;
  margin-top: 25px;
  background: black;
  color: white;
  border-color: white;
}

.button-dalsi-clanky {
  margin: 0 auto;
  margin-top: 25px;
  margin-bottom: 25px;
  background: black;
  color: white;
  border-color: white;
}

.dalsi-clanky {
  text-align: center;
  background: black;
}

.button-dalsi-clanky_puvodni_verze {
  margin: 0 auto;
  margin-top: 25px;
  margin-bottom: 25px;
  background: black;
  color: white;
  border-color: white;
}

/* ==== SLIDER TOPSTORY ====*/
.hp-topstories .topstories .topstory:first-child {
  width: 100%;
}
.hp-topstories .topstories .slick-slide {
  max-height: 540px;
}
.slick-dots {
  width: 100%;
  margin-top: 20px;
  position: absolute;
  top: 200px;
  bottom: 0;
  right: 0;
  left: 0;
  padding: 0;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.slick-dots li {
  display: initial;
  margin: 10px;
}
.slick-dots li button {
  background: #640f1e;
  border: none;
  border-radius: 100%;
  height: 20px;
  width: 20px;
  color: #fff;
  font-size: 0;
}
.slick-prev {
  display: none !important;
  background: none;
  position: absolute;
  z-index: 10;
  border: none;
  color: #640f1e;
  font-size: 6vw;
  top: -30px;
  bottom: 0;
}
.slick-next {
  display: none !important;
  background: none;
  position: absolute;
  z-index: 10;
  border: none;
  color: #640f1e;
  font-size: 6vw;
  top: -30px;
  bottom: 0;
  right: 0;
}
.slick-arrow:focus,
.slick-dots li.slick-active button {
  outline: none;
}
.slick-dots li.slick-active button {
  background: #ac001e;
}

.top-iframe {
  position: relative;
  padding-bottom: 53.2%;
  padding-top: 0px;
  height: 0;
  overflow: hidden;
}
.top-iframe iframe,
.top-iframe object,
.top-iframe embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.top-iframe-mobile {
  display: none;
  margin-top: 30px;
}
.top-iframe-mobile .btn-archive {
  margin-top: 30px;
}
.hp-topstories .topstories .slick-slide {
  max-height: 540px;
}
@media (max-width: 600px) {
  .top-iframe {
    padding-bottom: 51%;
  }
  .hp-topstories .topstories .slick-slide {
    max-height: 340px;
  }
}

@media (max-width: 470px) {
  .top-iframe {
    padding-bottom: 48%;
  }
  .hp-topstories .topstories .slick-slide {
    max-height: 250px;
  }
}

@media (max-width: 1000px) {
  .hp-topstories .topstories .topstory:first-child .topstory-heading {
    height: 90px;
  }
  .hp-bottom-banners .banners-long {
    display: none;
  }
  .top-iframe-mobile {
    display: block;
  }
}

#bio {
  width: 70%;
}

.hp-main-articles1 {
  position: relative;
  width: 100%;
}

.hp-game-list__recent {
  background: url(../img/icons/homepage/recent-game.png) no-repeat center;
  background-size: cover;
}

.row.youth-responsive-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.row.youth-responsive-menu .col-md-6 {
  -ms-flex: 0 0 100%;
  -webkit-box-flex: 0;
  flex: 0 0 100%;
  max-width: 100%;
}
@media (min-width: 992px) {
  .row.youth-responsive-menu .col-md-6 {
    -ms-flex: 0 0 50%;
    -webkit-box-flex: 0;
    flex: 0 0 50%;
    max-width: 50%;
  }
}
.row.youth-responsive-menu .col-md-6 > div {
  display: inline-block;
  padding: 8px;
  width: 57%;
}
.row.youth-responsive-menu .col-md-6 .highlited {
  background: #fff3f3;
  font-weight: bold;
  width: 41%;
}

.arrow_down {
  border: solid white;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

#player_card {
  position: relative;
  font-family: factoria;
  z-index: 1;
}

#player_card > img {
  position: absolute;
  top: 0;
  left: 0;
}

#perex {
  z-index: 10;
}

.player-header {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 10;
  width: 100%;
}

.player-header__overlay__name {
  display: flex;
  align-items: center;
  padding: 0 3rem;
  position: relative;
}

.player-header__overlay__name::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0.7;
  z-index: -1;
}

.player-header__overlay__name h2 {
  color: white;
}

.player-header__overlay__name span {
  color: white;
  font-size: 1.25rem;
  background: #ac001e;
  height: 3rem;
  width: 3rem;
  border: 3px solid #a06872;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* #player_card {
  position: relative;
}

.hracr .no-padding {
  padding: 0 !important;
}

.hracr .overlay {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    180deg,
    rgba(248, 251, 248, 0.0001) 0%,
    #000 110%
  );
}

.hracr #perex {
  position: absolute;
  bottom: 0;
  display: flex;
  padding-right: 25px;
  padding-left: 25px;
}

.hracr #perex .player-header {
  width: 30%;
  position: relative;
}
.hracr #perex .player-header h2 {
  color: #ac001e;
  font-size: 170px;
  position: absolute;
  bottom: 0;
  height: 200px;
}

.hracr .player-header__overlay__photo {
  background-size: cover;
  height: 250px;
  width: 250px;
  border-radius: 50%;
  background-repeat: no-repeat;
  background-position: center;
  margin-right: auto;
}

.hracr #bio {
  background-color: transparent;
}

.hracr .info-wrapper {
  display: flex;
  justify-content: space-between;
}

.hracr .item span {
  white-space: nowrap;
  color: #ac001e;
}

.hracr .player-header__overlay__name h2 {
  color: #fff;
  font-size: 44px;
}

.hracr .player-header__overlay__name span {
  color: #ac001e;
}

.hracr .p-t {
  padding-top: 70px;
  width: 100%;
}

.hracr table {
  width: 100%;
}

.player-header__overlay__photo2 {
  display: none;
  margin-right: auto;
}

.player-header__overlay__name {
  margin-top: 40px;
  margin-bottom: -20px;
  margin-left: 20px;
}
/* media queries */
@media (max-width: 1250px) {
  .hracr #perex .player-header h2 {
    font-size: 150px;
    height: 190px;
  }
  .hracr .player-header__overlay__photo {
    width: 200px;
    height: 200px;
  }

  .article__main-content #bio .item {
    font-size: 16px;
  }

  .player-header__overlay__name h2 {
    font-size: 1.5rem;
  }

  .player-header__overlay__name span {
    font-size: 14px;
  }
}
@media (max-width: 1094px) {
  .hracr #perex .player-header h2 {
    font-size: 100px;
    height: 130px;
  }
  #bio {
    width: 80%;
    padding: 3rem;
  }
  .hracr #perex .player-header {
    /* width: 20%; */
  }

  .hracr .player-header__overlay__photo {
    width: 150px;
    height: 150px;
  }
  .hracr .player-header__overlay__name h2 {
    font-size: 32px;
  }
  .article__main-content #bio .item {
    font-size: 14px;
    padding: 10px;
    width: 120px;
  }
  .article__main-content #bio .item strong {
    font-size: 11px;
  }

  .dropdown_bio {
    display: block;
  }
}

@media (max-width: 720px) {
  /* .itemwidth {
    width: 16.66666667% !important;
  } */
  .hracr #perex .player-header h2 {
    font-size: 80px;
  }

  .hracr .player-header__overlay__name h2 {
    font-size: 26px;
  }
  .article__main-content #bio .item {
    font-size: 11px;
    width: 120px;
  }
  .article__main-content #bio .item strong {
    font-size: 11px;
  }
}
@media (max-width: 450px) {
  .player-header__overlay__name h2 {
    font-size: 1.25rem;
  }
}

.nopadd {
  padding: 0 !important;
  margin-top: 0 !important;
}

@media (max-width: 362px) {
  .hracr .player-header__overlay__name h2 {
    font-size: 19px;
  }
  .article__main-content #bio .item {
    font-size: 9px;
  }
  .article__main-content #bio .item strong {
    font-size: 9px;
  }
}

@media (max-width: 992px) {
  .itemwidth {
    width: 16.66666667% !important;
  }
}

@media (max-width: 950px) {
  .hracr #perex .player-header h2 {
    font-size: 80px;
    height: 115px;
  }
  .hracr .player-header__overlay__name h2 {
    font-size: 24px;
  }
}

@media (max-width: 500px) {
  .hracr #perex .player-header h2 {
    font-size: 60px;
    height: 100px;
  }
  #bio {
    width: 84%;
  }
  .hracr #perex .player-header {
    width: 16%;
  }
}
@media (max-width: 400px) {
  .hracr #perex .player-header h2 {
    font-size: 45px;
    height: 80px;
  }
  #bio {
    width: 88%;
  }
  .hracr #perex .player-header {
    width: 12%;
  }
  .hracr #perex {
    padding-left: 0;
  }
}

.article__header__info {
  padding-left: 3rem;
  margin-left: 0 !important;
}
@media only screen and (max-width: 1095px) {
  .article__header__info {
    padding-left: 2rem;
    margin-left: 0 !important;
  }
}
@media only screen and (max-width: 768px) {
  .article__header__info {
    padding-left: 24px;
    margin-left: 0 !important;
  }
}
.cover_table {
  margin: 8px auto;
  float: none;
}
table.player_stats {
  width: 100%;
}

table.player_stats td {
  text-align: center;
}

table.player_stats td:nth-child(1), table.player_stats th:nth-child(1) {
  text-align: start;
}
.cover_table img {
  width: 100%;
}